/*
 * $Date: $
 * $Source: $
 * $Revision: $
 * $State: $
 *
 * $Log: $
 */

#ifndef _EMU_EMS_H
#define _EMU_EMS_H

#include "emu_defs.h"

extern boolean_t ems_fn(state_t *);
extern void      ems_helper(void);
extern void      ems_init(void);
extern void      ems_reset(void);
extern void      ems_term(void);

#endif /* _EMU_EMS_H */
